
Redmine - Defect #8403

Project Tabs: Roadmap disappear when Activity tab is active

2011-05-19 13:04 - Mike Kokhanov

Status: Closed Start date: 2011-05-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 1.1.3

Description

When you go to Activity tab of a project: Roadmap tab disappears from the tab-list.

History

#1 - 2011-05-19 13:31 - Etienne Massip

- Priority changed from High to Normal

Can't reproduce.

There is chance this is a plugin issue, please give all missing info (see SubmittingBugs).

#2 - 2011-05-19 21:05 - Mike Kokhanov

- Status changed from New to Resolved

Was resolved by updating the server configuration:

RubyGem version error: rack(1.0.1 not ~> 1.1.0)

 Thx for the hint.

#3 - 2011-05-20 09:17 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
